libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_block_clear

declared in "vorbis/codec.h";

This function frees the internal storage for a vorbis_block structure.

    extern int      vorbis_block_clear(vorbis_block *vb);

### Parameters

vb
  Pointer to a vorbis_block struct to be cleared.

### Return Values

> - 0 for success

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101